:root {
  /* font */
  --font_family: "Yu Gothic", sans-serif;
  /* color */
  --color_orange: #fdab2a;
  --color_beige: #ffead1;
  --color_offWhite: #fff9f2;
  --color_white: #fff;
  --color_red: #e42515;
  --color_gray: #cccccc;
  --color_black: #000;
  --color_green: #26b568;
  /* width */
  --FONT_SIZE: px-to-rem(16);
  /* width */
  --WIDTH_CONTENT: 1400px;
  /* margin */
  --MODULE_MARGIN: 24px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul,
dl,
dt,
dd,
button,
figure {
  margin: 0;
  padding: 0;
}

img,
button {
  border: 0;
}

button {
  background-color: transparent;
}
button:not([disabled]) {
  cursor: pointer;
}

html {
  height: 100%;
  scroll-behavior: smooth;
  scroll-padding-top: 70px;
}

body {
  color: var(--COLOR_FONT);
  font-family: var(--font_family);
  font-feature-settings: "palt";
  font-size: var(--FONT_SIZE);
  height: 100%;
  line-height: var(--LINE_HEIGHT);
  overflow-x: hidden;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

h1 {
  font-size: 2.5rem;
}

h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1.75rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

em,
strong,
b {
  font-weight: bold;
}

em {
  font-style: normal;
  color: var(--COLOR_BRAND_PRIMARY);
}

strong {
  color: var(--COLOR_ROLE_DANGER_DARK);
}

sub,
sup {
  bottom: -0.2em;
  font-size: 50%;
}

img,
svg {
  height: auto;
  max-width: 100%;
  width: auto;
}

img {
  vertical-align: bottom;
}

a {
  text-decoration: none;
}
a img {
  pointer-events: none;
}

[type="text"],
[type="date"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="week"],
select {
  line-height: 1;
}

[type="text"],
[type="date"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea {
  appearance: none;
  border-radius: 0;
  color: currentColor;
  font-size: 1rem;
}

[type="date"]::-webkit-inner-spin-button,
[type="date"]::-webkit-clear-button {
  appearance: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  height: 100%;
  left: 0;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

::placeholder {
  opacity: 1;
}

textarea {
  overflow: auto hidden;
  resize: vertical;
}

summary::-webkit-details-marker {
  display: none;
}

li {
  list-style: none;
}

.m-heading-01 {
  margin: 0 auto 96px;
}
.m-heading-01__inner {
  width: fit-content;
  margin: 0 auto;
}
.m-heading-01__text {
  color: var(--COLOR_FONT);
  font-size: 3rem;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 8px dotted var(--COLOR_BTN);
}

.m-heading-02 {
  margin: 0 auto 64px;
}
.m-heading-02__inner {
  width: fit-content;
  margin: 0 auto;
}
.m-heading-02__text {
  color: var(--COLOR_FONT);
  font-size: 2rem;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 8px dotted var(--COLOR_BTN);
}

.m-heading-03 {
  margin: 0 auto 48px;
}
.m-heading-03__inner {
  width: fit-content;
  margin: 0 auto;
}
.m-heading-03__text {
  color: var(--COLOR_FONT);
  font-size: 1.5rem;
  text-align: center;
  padding-bottom: 15px;
  border-bottom: 8px dotted var(--COLOR_BTN);
}

.m-text {
  color: var(--COLOR_FONT);
}

.m-texts {
  color: var(--COLOR_FONT);
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.m-leadText {
  color: var(--COLOR_FONT);
  font-size: 2rem;
}

.m-leadCenterText {
  color: var(--COLOR_FONT);
  font-size: 2rem;
  text-align: center;
}

.m-link {
  margin-top: 30px;
  margin-bottom: 30px;
}
.m-link__textLink {
  position: relative;
  color: #333;
  text-decoration: none;
}
@media (any-hover: hover) {
  .m-link__textLink:hover {
    color: rgb(147, 205, 147);
  }
}
.m-link__textLink:focus-visible {
  color: rgb(147, 205, 147);
}
.m-link__textLink:active {
  color: rgb(147, 205, 147);
}
.m-link__textLink::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #ceb849;
  transition: width 0.3s;
}
@media (any-hover: hover) {
  .m-link__textLink::after:hover {
    width: 100%;
  }
}
.m-link__textLink::after:focus-visible {
  width: 100%;
}
.m-link__textLink::after:active {
  width: 100%;
}

.list-news-01 {
  margin-bottom: 2em;
}
.list-news-01 > li {
  padding: 1.25em 0;
  border-bottom: solid 2px --COLOR_SECONDARY;
}
.list-news-01 > li .date {
  display: inline-block;
  margin-right: 20px;
  font-size: 1.5rem;
  color: --COLOR_SECONDARY;
  vertical-align: middle;
}
.list-news-01 > li [class^="label-"] {
  display: inline-block;
  min-width: 90px;
  padding: 0 6px;
  font-size: 1.3rem;
  line-height: 1.7;
  text-align: center;
  vertical-align: middle;
}
.list-news-01 > li .label-01 {
  line-height: 1.5;
  color: --COLOR_SECONDARY;
  border: solid 2px --COLOR_SECONDARY;
}
.list-news-01 > li .label-02 {
  color: --COLOR_SECONDARY;
  background-color: --COLOR_SECONDARY;
}
.list-news-01 > li .label-03 {
  color: --COLOR_SECONDARY;
  background-color: --COLOR_SECONDARY;
}
.list-news-01 > li .label-04 {
  background-color: --COLOR_SECONDARY;
}
.list-news-01 > li .content {
  margin-top: 0.5em;
  margin-bottom: 0;
}
.list-news-01 > li .content a {
  color: inherit;
  text-decoration: underline;
  vertical-align: middle;
  transition: color 0.2s;
}
.list-news-01 > li .content .new {
  display: inline-block;
  margin-right: 12px;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: bold;
  color: --COLOR_STRONG;
  vertical-align: middle;
}
@media screen and (min-width: 768px) {
  .list-news-01 {
    font-size: 1.5rem;
  }
  .list-news-01 > li {
    padding: 0.5em 0;
  }
  .list-news-01 > li .date {
    font-size: 1.4rem;
  }
  .list-news-01 > li .content {
    margin-top: 0.2em;
  }
  .list-news-01 > li .content .new {
    font-size: 1.4rem;
  }
}

.fp-box {
  border-radius: 10px;
  background-color: var(--COLOR_BEIGE);
}
.fp-box__inner {
  padding: 40px;
}
.fp-box__title {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) {
  .fp-box__title {
    font-size: 1.875rem;
  }
}

.m-box {
  margin-bottom: 32px;
}
@media screen and (min-width: 768px) {
  .m-box {
    margin-bottom: 64px;
  }
}
.m-box__inner {
  background-color: var(--COLOR_BEIGE);
  width: 100%;
  border-radius: 32px;
  padding: 40px 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.m-box__inner [class^="m-"] {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .m-box__inner {
    padding: 40px 32px;
  }
}
.m-box--color01 .m-box__inner {
  background-color: #fef2ee;
  border-radius: 24px;
}
.m-box--color02 .m-box__inner {
  background-color: #ecf5f5;
  border-radius: 24px;
}
.m-box--color03 .m-box__inner {
  background-color: #eefbe7;
  border-radius: 24px;
}
.m-box--color04 .m-box__inner {
  background-color: var(--COLOR_PRIMARY);
  border-radius: 24px;
}
.m-box--center {
  text-align: center;
}

.m-card {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-card {
    margin-bottom: 80px;
  }
}
.m-card__inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 64px;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .m-card__inner {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 64px;
  }
}
.m-card__item {
  text-align: center;
}
.m-card__title {
  margin-bottom: 32px;
  font-size: 1.5rem;
}
.m-card__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
.m-card__images {
  max-width: 120px;
  max-height: 120px;
  min-width: 120px;
  min-height: 120px;
}

.m-order {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-order {
    margin-bottom: 80px;
  }
}
.m-order__inner {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 64px;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .m-order__inner {
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 32px;
    grid-row-gap: 64px;
  }
}
.m-order__item {
  text-align: center;
  background-color: var(--COLOR_BEIGE);
  width: 100%;
  border-radius: 32px;
  padding: 40px 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
}
.m-order__item [class^="m-"]:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .m-order__item {
    padding: 64px 32px;
    gap: 26px;
  }
}
.m-order__item::after {
  content: "";
  width: 24px;
  height: 20px;
  position: absolute;
  top: none;
  right: 50%;
  bottom: -15%;
  transform: translateX(50%) rotate(0deg);
  background-image: url("images/icon-triangle.png");
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .m-order__item::after {
    transform: translateY(-50%) rotate(-90deg);
    top: 50%;
    right: -30px;
  }
}
.m-order__item:last-child::after {
  display: none;
}
.m-order__icon {
  width: 64px;
  height: 64px;
  background-color: var(--COLOR_BTN);
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 50%;
}
@media screen and (min-width: 768px) {
  .m-order__icon {
    top: -46px;
    width: 84px;
    height: 84px;
  }
}
.m-order__iconText {
  padding-top: 8px;
  color: var(--COLOR_PRIMARY);
  font-size: 2rem;
}
@media screen and (min-width: 768px) {
  .m-order__iconText {
    padding-top: 16px;
    font-size: 2.5rem;
  }
}
.m-order__title {
  font-weight: bold;
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .m-order__title {
    font-size: 2rem;
  }
}
.m-order__text {
  font-size: 1.125rem;
}
.m-order__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}
.m-order__images {
  max-width: 120px;
  max-height: 120px;
  min-width: 120px;
  min-height: 120px;
}

.m-accordon {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  gap: 0;
}
@media screen and (min-width: 768px) {
  .m-accordon {
    margin-bottom: 80px;
  }
}
.m-accordon__summary {
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 16px;
}
.m-accordon__summary::-webkit-details-marker {
  display: none;
}
.m-accordon__summaryIcon {
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--COLOR_BTN3);
  position: relative;
}
@media screen and (min-width: 768px) {
  .m-accordon__summaryIcon {
    width: 64px;
    height: 64px;
  }
}
.m-accordon__summaryIcontext {
  color: var(--COLOR_PRIMARY);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.5rem;
}
.m-accordon__contentInner {
  border-radius: 24px;
  background-color: var(--COLOR_BEIGE);
  padding: 40px 32px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 768px) {
  .m-accordon__contentInner {
    flex-direction: row;
    align-items: flex-start;
  }
}
.m-accordon__contentIcon {
  display: block;
  width: 40px;
  height: 40px;
  min-width: 40px;
  min-height: 40px;
  border-radius: 50%;
  background-color: var(--COLOR_BTN);
  position: relative;
}
@media screen and (min-width: 768px) {
  .m-accordon__contentIcon {
    width: 64px;
    height: 64px;
    min-width: 64px;
    min-height: 64px;
  }
}
.m-accordon__contentIcontext {
  color: var(--COLOR_PRIMARY);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .m-accordon__contentIcontext {
    font-size: 2rem;
  }
}

.m-accordon[open] {
  gap: 24px;
}

.m-accordonList {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-accordonList {
    margin-bottom: 80px;
  }
}
.m-accordonList .m-accordon {
  margin-bottom: 0;
}

.fp-image {
  text-align: center;
}

.m-media {
  margin: 0 auto 64px;
}
.m-media__inner {
  text-align: center;
}
.m-media__link {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease;
}
.m-media__link:hover {
  opacity: 0.8;
  transform: scale(1.05);
}
.m-media__media {
  width: fit-content;
  margin: 0 auto;
}
.m-media__text {
  color: var(--COLOR_FONT);
  font-size: 1.5rem;
}

.m-media-reverse {
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-media-reverse {
    margin-bottom: 80px;
  }
}
.m-media-reverse__inner {
  cursor: pointer;
  position: relative;
  display: inline-block;
  width: 200px;
  height: 200px;
}
.m-media-reverse__front,
.m-media-reverse__back {
  transition: all 0.6s;
  position: absolute;
  left: 0;
  top: 0;
  backface-visibility: hidden;
}
.m-media-reverse__front {
  transform: rotateY(-180deg);
}
.m-media-reverse:hover .m-media-reverse__front,
.m-media-reverse:focus .m-media-reverse__front {
  transform: rotateY(0);
}
.m-media-reverse:hover .m-media-reverse__back,
.m-media-reverse:focus .m-media-reverse__back {
  transform: rotateY(180deg);
}
.m-media-reverse__frontContent {
  background-color: var(--COLOR_BTN2);
  width: 100%;
  height: 100%;
  min-width: 200px;
  min-height: 200px;
  padding: 15px;
  border-radius: 20%;
  display: flex;
  flex-direction: column;
  display: 8px;
}
.m-media-reverse__frontTitle {
  font-size: 1.5rem;
  color: #ffffff;
}
.m-media-reverse__frontText {
  color: #ffffff;
}

.fp-btn {
  padding-top: 40px;
}
.fp-btn__inner {
  display: inline-block;
  background-color: var(--COLOR_BTN);
  text-decoration: none;
  border-radius: 40px;
  max-width: fit-content;
  min-width: 224px;
  width: 100%;
  box-shadow: 0 4px 0 var(--COLOR_BTN2);
  transition: box-shadow ease 0.3s, transform ease 0.3s;
  padding: 15px 40px;
}
@media (any-hover: hover) {
  .fp-btn__inner:hover {
    box-shadow: none;
    transform: translateY(4px);
  }
}
.fp-btn__inner:focus-visible {
  box-shadow: none;
  transform: translateY(4px);
}
.fp-btn__inner:active {
  box-shadow: none;
  transform: translateY(4px);
}
.fp-btn__text {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--COLOR_PRIMARY);
}

.btn-box {
  padding-top: 40px;
  text-align: center;
}
.btn-box-more {
  display: inline-block;
  background-color: var(--COLOR_BTN);
  text-decoration: none;
  border-radius: 40px;
  max-width: fit-content;
  min-width: 224px;
  width: 100%;
  box-shadow: 0 4px 0 var(--COLOR_SECONDARY);
  transition: box-shadow ease 0.3s, transform ease 0.3s;
}
@media (any-hover: hover) {
  .btn-box-more:hover {
    box-shadow: none;
    transform: translateY(4px);
  }
}
.btn-box-more:focus-visible {
  box-shadow: none;
  transform: translateY(4px);
}
.btn-box-more:active {
  box-shadow: none;
  transform: translateY(4px);
}
.btn-box-more__item {
  padding: 15px 40px;
  width: 100%;
}
.btn-box-more__text {
  color: var(--COLOR_PRIMARY);
}

.m-btn {
  margin-bottom: 40px;
  text-align: center;
}
.m-btn__inner {
  display: inline-block;
  background-color: var(--COLOR_BTN);
  text-decoration: none;
  border-radius: 40px;
  max-width: fit-content;
  min-width: 224px;
  width: 100%;
  box-shadow: 0 4px 0 var(--COLOR_BTN2);
  transition: box-shadow ease 0.3s, transform ease 0.3s;
  padding: 15px 40px;
}
@media (any-hover: hover) {
  .m-btn__inner:hover {
    box-shadow: none;
    transform: translateY(4px);
  }
}
.m-btn__inner:focus-visible {
  box-shadow: none;
  transform: translateY(4px);
}
.m-btn__inner:active {
  box-shadow: none;
  transform: translateY(4px);
}
.m-btn__text {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--COLOR_PRIMARY);
  display: flex;
  align-items: center;
  gap: 12px;
}
.m-btn__text::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url("images/img-arrow.png") center center/cover no-repeat;
}

.fp-lyt-media__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px 40px;
}
@media screen and (min-width: 768px) {
  .fp-lyt-media__inner {
    flex-direction: row;
  }
}
.fp-lyt-media--reverse .fp-lyt-media__inner {
  flex-direction: column-reverse;
}
@media screen and (min-width: 768px) {
  .fp-lyt-media--reverse .fp-lyt-media__inner {
    flex-direction: row-reverse;
  }
}

.m-lyt-media {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-lyt-media {
    margin-bottom: 80px;
  }
}
.m-lyt-media__inner {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media screen and (min-width: 768px) {
  .m-lyt-media__inner {
    flex-direction: row;
    gap: 32px;
  }
}
.m-lyt-media--reverse .m-lyt-media__inner {
  flex-direction: column-reverse;
}
@media screen and (min-width: 768px) {
  .m-lyt-media--reverse .m-lyt-media__inner {
    flex-direction: row-reverse;
  }
}
.m-lyt-media__text {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .m-lyt-media__text {
    width: 50%;
    text-align: left;
  }
}
.m-lyt-media__media {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .m-lyt-media__media {
    width: 50%;
    text-align: right;
  }
}

.m-lyt-column {
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .m-lyt-column {
    margin-bottom: 80px;
  }
}
.m-lyt-column__inner {
  display: grid;
  grid-row-gap: 64px;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .m-lyt-column__inner {
    grid-column-gap: 32px;
    grid-row-gap: 64px;
  }
}
.m-lyt-column__inner > * {
  margin-bottom: 0;
}
.m-lyt-column__item {
  width: 100%;
}

.m-lyt-column[data-column="1"] .m-lyt-column__inner {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .m-lyt-column[data-column="1"] .m-lyt-column__inner {
    grid-template-columns: repeat(1, 1fr);
  }
}

.m-lyt-column[data-column="2"] .m-lyt-column__inner {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .m-lyt-column[data-column="2"] .m-lyt-column__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}

.m-lyt-column[data-column="3"] .m-lyt-column__inner {
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .m-lyt-column[data-column="3"] .m-lyt-column__inner {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 1000px) {
  .m-lyt-column[data-column="3"] .m-lyt-column__inner {
    grid-template-columns: repeat(3, 1fr);
  }
}

.no-gap {
  gap: 0;
}

.no-top {
  margin-top: 0 !important;
}

.no-bottom {
  margin-bottom: 0 !important;
}

.no-left {
  margin-left: 0 !important;
}

.no-right {
  margin-right: 0 !important;
}

.body {
  max-width: 1280px;
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif;
}

.onlyPc {
  white-space: normal;
}
@media screen and (min-width: 768px) {
  .onlyPc {
    white-space: pre-line;
  }
}

.header {
  background-color: var(--color_orange);
  height: 38px;
  display: flex;
  gap: 10px;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .header {
    height: 80px;
    padding: 18px 40px;
  }
}
.header__image {
  width: 18px;
  height: 18px;
}
@media screen and (min-width: 768px) {
  .header__image {
    width: 46px;
    height: 46px;
  }
}
.header__text {
  font-size: 0.75rem;
  color: var(--color_white);
  font-weight: 700;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .header__text {
    font-size: 2.25rem;
  }
}

.fv {
  background-image: url("images/kv_background.jpg");
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  aspect-ratio: 360/246;
  padding: 10px 20px;
}
@media screen and (min-width: 768px) {
  .fv {
    background-image: url("images/kv_background_pc.jpg");
    aspect-ratio: 1280/900;
    padding: 40px;
  }
}
.fv__textbox {
  line-height: 1.3;
  padding-bottom: 12px;
}
@media screen and (min-width: 768px) {
  .fv__textbox {
    padding-bottom: 40px;
    line-height: 1.15;
  }
}
.fv__text {
  font-size: clamp(24px, -19.4782608696px + 10.8695652174vw, 64px);
  font-weight: 900;
  color: var(--color_orange);
  text-shadow: 1px 1px 0 var(--color_white);
}
@media screen and (min-width: 768px) {
  .fv__text {
    font-size: clamp(64px, -39.1111111111px + 13.4259259259vw, 122px);
    text-shadow: 4px 4px 0 var(--color_white);
  }
}
.fv__onlypc {
  display: none;
}
@media screen and (min-width: 768px) {
  .fv__onlypc {
    display: block;
  }
}
.fv__content {
  display: flex;
  flex-direction: row;
  gap: 6px;
}
@media screen and (min-width: 768px) {
  .fv__content {
    gap: 10px;
  }
}
.fv__content-item {
  width: max(16vw, 70px);
  height: max(16vw, 70px);
  background-color: var(--color_white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .fv__content-item {
    width: min(16vw, 200px);
    height: min(16vw, 200px);
  }
}
.fv__content-text {
  color: var(--color_orange);
  font-weight: bold;
  font-size: clamp(12px, -1.0434782609px + 3.2608695652vw, 24px);
}
@media screen and (min-width: 768px) {
  .fv__content-text {
    font-size: clamp(24px, 6px + 2.34375vw, 36px);
  }
}
.fv__button {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .fv__button {
    justify-self: flex-end;
    margin-top: 0;
  }
}
.fv__button::before {
  content: "";
  position: absolute;
  width: min(10vw, 142px);
  height: min(10vw, 153px);
  background-image: url("images/kv_fukidashi_pc.png");
  background-size: cover;
  z-index: 1;
  display: none;
}
@media screen and (min-width: 768px) {
  .fv__button::before {
    display: block;
    top: -20%;
    left: -7%;
  }
}
@media screen and (min-width: 1050px) {
  .fv__button::before {
    display: block;
    top: -42%;
    left: -10%;
  }
}
.fv__button::after {
  content: "";
  position: absolute;
  top: -30px;
  right: -12px;
  width: 55px;
  height: 63px;
  background-image: url("images/kv_fukidashi.png");
  background-size: cover;
  z-index: 1;
  display: block;
}
@media screen and (min-width: 768px) {
  .fv__button::after {
    display: none;
  }
}
.fv__button-link {
  display: block;
  width: 100%;
  background-color: var(--color_red);
  border-radius: 6px;
  text-align: center;
  padding: 12px 0;
}
@media screen and (min-width: 768px) {
  .fv__button-link {
    border-radius: 16px;
    padding: 53px 17px;
    width: min(40vw, 520px);
  }
}
.fv__button-text {
  font-size: clamp(24px, -41px + 7.421875vw, 54px);
  font-weight: bold;
  color: var(--color_white);
}

.section01 {
  margin: 0 20px;
}
@media screen and (min-width: 768px) {
  .section01 {
    margin: 0 171px;
  }
}

.hedding-02 {
  margin-top: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .hedding-02 {
    margin-top: 80px;
  }
}
.hedding-02__title {
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .hedding-02__title {
    font-size: 2.25rem;
    line-height: 1;
  }
}
.hedding-02__subtitle {
  font-family: "Chilanka", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 1rem;
  color: var(--color_red);
  margin-bottom: 4px;
}
@media screen and (min-width: 768px) {
  .hedding-02__subtitle {
    margin-bottom: 10px;
    font-size: 1.5rem;
  }
}

.textArea {
  margin-top: 40px;
  text-align: left;
  font-size: 1rem;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .textArea {
    margin-top: 60px;
    text-align: center;
  }
}
.textArea__text02 {
  margin-top: 20px;
}

.video {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .video {
    margin-top: 60px;
  }
}
.video__inner {
  background-color: var(--color_gray);
  margin: 0 auto;
  width: 100%;
  height: 180px;
  max-width: 320px;
}
@media screen and (min-width: 768px) {
  .video__inner {
    height: 441px;
    max-width: 784px;
  }
}
.video__text {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
}

.introduce {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .introduce {
    margin-top: 60px;
  }
}
.introduce__item {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
@media screen and (min-width: 900px) {
  .introduce__item {
    flex-direction: row;
    justify-content: space-between;
  }
}
.introduce__image {
  width: 122px;
  height: 254px;
  min-width: 122px;
  min-height: 254px;
  z-index: 0;
}
@media screen and (min-width: 900px) {
  .introduce__image {
    width: 270px;
    height: 560px;
    min-width: 270px;
    min-height: 560px;
    position: relative;
    z-index: -10;
  }
}
.introduce__content {
  background-color: var(--color_beige);
  padding: 212px 30px 30px;
  margin: -194px 0 0;
  width: 100%;
  position: relative;
  z-index: -1;
}
@media screen and (min-width: 900px) {
  .introduce__content {
    margin: 100px 0 144px;
    padding: 50px 36px 30px 30px;
  }
}
.introduce__subtitle {
  font-family: "Chilanka", cursive;
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--color_red);
  position: absolute;
  top: 210px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
@media screen and (min-width: 900px) {
  .introduce__subtitle {
    font-size: 3.375rem;
    top: -27px;
    left: 10px;
    transform: translateX(0);
  }
}
.introduce__title {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  margin-top: 28px;
  display: flex;
  flex-direction: column;
  line-height: 1.5;
}
@media screen and (min-width: 900px) {
  .introduce__title {
    font-size: 1.5rem;
    text-align: left;
    margin-top: 0;
  }
}
.introduce__textArea {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
@media screen and (min-width: 900px) {
  .introduce__textArea {
    margin-top: 20px;
    gap: 24px;
  }
}
.introduce + .introduce {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .introduce + .introduce {
    margin-top: 80px;
  }
}
.introduce--type2 .introduce__item {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
}
@media screen and (min-width: 900px) {
  .introduce--type2 .introduce__item {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
}

.btn {
  margin-top: 40px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .btn {
    margin-top: 60px;
  }
}
.btn__inner {
  padding: 20px 0;
  border-radius: 40px;
  background-color: var(--color_red);
  max-width: 320px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .btn__inner {
    padding: 20px 0;
    max-width: 564px;
  }
}
.btn__text {
  font-size: 1.5rem;
  color: var(--color_white);
  font-weight: bold;
  line-height: 1;
}
.btn--type02 {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .btn--type02 {
    margin-top: 20px;
  }
}
.btn--type02 .btn__inner {
  background-color: var(--color_green);
}

.section02 {
  background-color: var(--color_beige);
  margin-top: 16px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .section02 {
    margin-top: 80px;
    padding-bottom: 80px;
  }
}
.section02::before {
  content: "";
  background-color: var(--color_white);
  display: inline-block;
  width: 100%;
  height: 60px;
  clip-path: polygon(50% 60px, 0% 0%, 100% 0%);
  margin-top: -1px;
}
@media screen and (min-width: 768px) {
  .section02::before {
    height: 160px;
    clip-path: polygon(50% 160px, 0% 0%, 100% 0%);
  }
}

.section03 {
  margin-top: -1px;
  padding-bottom: 16px;
}
@media screen and (min-width: 768px) {
  .section03 {
    padding-bottom: 80px;
  }
}
.section03::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 60px;
  clip-path: polygon(50% 60px, 0% 0%, 100% 0%);
  background-color: var(--color_beige);
}
@media screen and (min-width: 768px) {
  .section03::before {
    height: 160px;
    clip-path: polygon(50% 160px, 0% 0%, 100% 0%);
  }
}

.section04 {
  background-color: var(--color_beige);
  margin-top: -1px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .section04 {
    padding-bottom: 143px;
  }
}
.section04::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 60px;
  clip-path: polygon(50% 60px, 0% 0%, 100% 0%);
  background-color: var(--color_white);
}
@media screen and (min-width: 768px) {
  .section04::before {
    height: 160px;
    clip-path: polygon(50% 160px, 0% 0%, 100% 0%);
  }
}

.section05 {
  background-color: var(--color_white);
  margin-top: -1px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .section05 {
    padding-bottom: 80px;
  }
}
.section05::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 60px;
  clip-path: polygon(50% 60px, 0% 0%, 100% 0%);
  background-color: var(--color_beige);
}
@media screen and (min-width: 768px) {
  .section05::before {
    height: 160px;
    clip-path: polygon(50% 160px, 0% 0%, 100% 0%);
  }
}

.section06 {
  background-color: var(--color_beige);
  margin-top: -1px;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .section06 {
    padding-bottom: 80px;
  }
}
.section06::before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 60px;
  clip-path: polygon(50% 60px, 0% 0%, 100% 0%);
  background-color: var(--color_white);
}
@media screen and (min-width: 768px) {
  .section06::before {
    height: 160px;
    clip-path: polygon(50% 160px, 0% 0%, 100% 0%);
  }
}

.section07 {
  background-color: var(--color_orange);
  padding: 20px;
  position: sticky;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  z-index: 100;
}

.dish {
  margin: 40px 20px 0;
}
@media screen and (min-width: 768px) {
  .dish {
    margin: 60px 100px 0;
  }
}
.dish__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .dish__inner {
    grid-template-columns: repeat(3, 1fr);
    gap: 48px 30px;
  }
}
.dish__item {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .dish__item {
    gap: 20px;
  }
}
.dish__image {
  width: 120px;
  height: 120px;
  min-width: 120px;
  min-height: 120px;
  margin: 0 auto;
}
.dish__title {
  text-align: center;
  color: var(--color_red);
  font-weight: bold;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .dish__title {
    font-size: 1.5rem;
  }
}
.dish__text {
  font-size: var(16);
  line-height: 1.25;
}

.splide {
  margin-top: 40px;
  width: 80%;
  margin: 60px auto 0;
}
@media screen and (min-width: 768px) {
  .splide {
    margin-top: 60px;
  }
}
.splide__images {
  max-width: 500px;
  width: 100%;
  height: 310px;
}

.price {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .price {
    margin-top: 60px;
  }
}
.price__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media screen and (min-width: 768px) {
  .price__inner {
    gap: 60px;
  }
}
.price__numberText {
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .price__numberText {
    font-size: 2.25rem;
  }
}
.price__numberPrice {
  font-weight: bold;
  font-size: 3.375rem;
  color: var(--color_red);
  line-height: 1;
  margin: 0 20px;
}
@media screen and (min-width: 768px) {
  .price__numberPrice {
    font-size: 5.0625rem;
  }
}
.price__iconlist {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  line-height: 1.5;
  width: 80%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .price__iconlist {
    width: 36%;
  }
}
.price__iconlistCheck,
.price__iconlistWarnning {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1rem;
  gap: 6px;
}
.price__iconlistCheck::before,
.price__iconlistWarnning::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
}
@media screen and (min-width: 768px) {
  .price__iconlistCheck,
  .price__iconlistWarnning {
    font-size: 1.5rem;
    gap: 14px;
  }
  .price__iconlistCheck::before,
  .price__iconlistWarnning::before {
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
  }
}
.price__iconlistCheck::before {
  background-image: url("images/check_icon.svg");
  background-repeat: no-repeat;
}
.price__iconlistWarnning::before {
  background-image: url("images/warning_icon.svg");
  background-repeat: no-repeat;
}
.price__title {
  font-weight: bold;
  text-align: center;
  line-height: 1;
  font-size: 1.5rem;
}
@media screen and (min-width: 768px) {
  .price__title {
    font-size: 2.25rem;
  }
}
.price__table {
  overflow-x: auto;
  margin-left: 20px;
}
@media screen and (min-width: 768px) {
  .price__table {
    margin-left: 0px;
  }
}
.price__tableInner {
  width: 88%;
  margin: 0 auto;
}
.price__tableHead {
  background-color: var(--color_orange);
  color: var(--color_white);
  font-size: 1rem;
  font-weight: bold;
  padding: 21px 12px;
  min-width: 150px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .price__tableHead {
    font-size: 1.5rem;
    padding: 33px 12px;
    min-width: 280px;
  }
}
.price__tableBody,
.price__tableBody2 {
  padding: 35px 12px;
  min-width: 150px;
  font-size: 0.75rem;
  background-color: var(--color_beige);
  position: relative;
  z-index: 0;
  line-height: 1;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .price__tableBody,
  .price__tableBody2 {
    min-width: 280px;
    font-size: 1rem;
  }
}
.price__tableBody--circle::after,
.price__tableBody--triangle::after,
.price__tableBody--cross::after,
.price__tableBody2--circle::after,
.price__tableBody2--triangle::after,
.price__tableBody2--cross::after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .price__tableBody--circle::after,
  .price__tableBody--triangle::after,
  .price__tableBody--cross::after,
  .price__tableBody2--circle::after,
  .price__tableBody2--triangle::after,
  .price__tableBody2--cross::after {
    width: 56px;
    height: 56px;
  }
}
.price__tableBody--circle::after,
.price__tableBody2--circle::after {
  content: "";
  background-image: url("images/table_symbol_circle.svg");
}
.price__tableBody--triangle::after,
.price__tableBody2--triangle::after {
  content: "";
  background-image: url("images/table_symbol_triangle.svg");
}
.price__tableBody--cross::after,
.price__tableBody2--cross::after {
  content: "";
  background-image: url("images/table_symbol_cross.svg");
}
.price__tableBody2::before {
  background-color: var(--color_offWhite);
}

.card-list {
  margin-top: 40px;
  margin-left: 38px;
  margin-right: 38px;
}
@media screen and (min-width: 900px) {
  .card-list {
    margin-top: 60px;
    margin-left: 58px;
    margin-right: 58px;
  }
}

.multi-splide {
  margin: 0 auto;
  max-width: 400px;
}
@media screen and (min-width: 900px) {
  .multi-splide {
    max-width: 650px;
  }
}
.multi-splide .splide__slide {
  display: flex;
  justify-content: center;
}
.multi-splide .splide__prev {
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  background-image: url("images/slider_button_prev_sp.svg");
  display: inline-block;
  max-width: 32px;
  max-height: 32px;
  min-width: 32px;
  min-height: 32px;
  z-index: 10;
}
@media screen and (min-width: 900px) {
  .multi-splide .splide__prev {
    left: -58px;
    background-image: url("images/slider_button_prev.svg");
    max-width: 48px;
    max-height: 48px;
    min-width: 48px;
    min-height: 48px;
  }
}
.multi-splide .splide__next {
  position: absolute;
  top: 50%;
  right: -15px;
  transform: translateY(-50%);
  background-image: url("images/slider_button_next_sp.svg");
  display: inline-block;
  max-width: 32px;
  max-height: 32px;
  min-width: 32px;
  min-height: 32px;
  z-index: 10;
}
@media screen and (min-width: 900px) {
  .multi-splide .splide__next {
    right: -58px;
    background-image: url("images/slider_button_next.svg");
    max-width: 48px;
    max-height: 48px;
    min-width: 48px;
    min-height: 48px;
  }
}
.multi-splide .splide__box {
  background-color: #fff;
  border-radius: 16px;
  border: 4px solid var(--color_orange);
  display: flex;
  flex-direction: row;
  gap: 20px;
  padding: 20px;
}
.multi-splide .splide__images {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  width: fit-content;
}
.multi-splide .splide__imagesItem {
  max-width: 112px;
  max-height: 122px;
  min-width: 112px;
  min-height: 122px;
}
.multi-splide .splide__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  gap: 13px;
}
.multi-splide .splide__imagesText {
  font-size: 0.75rem;
}
.multi-splide .splide__imagesStar {
  display: flex;
  flex-direction: row;
  row-gap: 2px;
}
.multi-splide .splide__imagesStarItem {
  width: 100%;
  height: 100%;
  max-width: 18px;
  max-height: 18px;
}
.multi-splide .splide__text {
  font-size: 1rem;
}
@media screen and (min-width: 900px) {
  .multi-splide .splide__text {
    font-size: 1.5rem;
  }
}
.multi-splide .splide__name {
  font-size: 1rem;
}
@media screen and (min-width: 900px) {
  .multi-splide .splide__name {
    font-size: 1.5rem;
  }
}
.multi-splide .splide__strongText {
  color: var(--color_red);
  font-weight: bold;
}
.multi-splide .splide__pagination {
  display: flex;
  justify-content: center;
  gap: 8px;
  bottom: -66px;
}
.multi-splide .splide__pagination__page {
  width: 20px;
  height: 20px;
  border: 2px solid var(--color_orange);
  border-radius: 50%;
  cursor: pointer;
  background: var(--color_white);
  margin-right: 10px;
}
.multi-splide .splide__pagination__page.is-active {
  background: var(--color_orange);
}

.multi-splide {
  max-width: 1120px;
  width: 100%;
  height: 267px;
}

.splide__track {
  height: 100%;
}

.multi-splide img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.m-accordon {
  display: flex;
  flex-direction: column;
  gap: 0;
}
.m-accordon__summary {
  background-color: var(--color_beige);
  border-radius: 8px;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 15px 30px 15px 10px;
  position: relative;
  font-size: 1rem;
}
.m-accordon__summary::-webkit-details-marker {
  display: none;
}
.m-accordon__summary::before,
.m-accordon__summary::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 4px;
  border-radius: 4px;
  background-color: var(--color_black);
  position: absolute;
  top: 50%;
  right: 10px;
  transition: transform 0.3s ease-in-out;
}
.m-accordon__summary::before {
  transform: translateY(-50%);
}
.m-accordon__summary::after {
  transform: translateY(-50%) rotate(90deg);
}
@media screen and (min-width: 768px) {
  .m-accordon__summary {
    padding: 20px 40px;
    font-size: 1.5rem;
    border-radius: 16px;
  }
  .m-accordon__summary::before,
  .m-accordon__summary::after {
    width: 20px;
    height: 4px;
  }
}
.m-accordon__contentInner {
  border-radius: 8px;
  background-color: var(--color_offWhite);
  padding: 15px 30px 15px 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  border: 4px solid var(--color_orange);
}
@media screen and (min-width: 768px) {
  .m-accordon__contentInner {
    flex-direction: row;
    align-items: flex-start;
    padding: 20px 40px;
    border-radius: 16px;
  }
}
.m-accordon__contentText {
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .m-accordon__contentText {
    font-size: 1rem;
  }
}

.m-accordon[open] {
  gap: 20px;
}
.m-accordon[open] .m-accordon__summary::before {
  opacity: 0;
}
.m-accordon[open] .m-accordon__summary::after {
  transform: translateY(-50%) rotate(0deg);
  background-color: var(--color_gray);
}

.m-accordonList {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin: 40px 20px 0;
}
@media screen and (min-width: 768px) {
  .m-accordonList {
    margin: 80px 167px 0;
  }
}
.m-accordonList .m-accordon {
  margin-bottom: 0;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin: 40px 20px 0;
}
@media screen and (min-width: 768px) {
  .form {
    max-width: 600px;
    width: 100%;
    margin: 60px auto 0;
  }
}
.form__field {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  .form__field {
    gap: 20px;
  }
}
.form__title {
  display: flex;
  flex-direction: row;
  gap: 8px;
}
.form__name {
  display: flex;
  align-items: center;
  font-size: 1rem;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .form__name {
    font-size: 1.5rem;
  }
}
.form__tag {
  background-color: var(--color_red);
  color: var(--color_white);
  padding: 4px;
  border-radius: 8px;
  font-size: 1rem;
  width: 50px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 1px;
}
.form__text {
  padding: 17px 10px;
  border: none;
  background-color: var(--color_white);
  border-radius: 8px;
}
@media screen and (min-width: 768px) {
  .form__text {
    padding: 28px;
    border-radius: 16px;
  }
}
.form__radio {
  display: flex;
  gap: 10px;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .form__radio {
    font-size: 1.5rem;
  }
}
.form__age {
  position: relative;
}
.form__age::after {
  content: "";
  background-image: url("images/selectbox_icon.svg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) {
  .form__age::after {
    right: 50%;
  }
}
.form__age_inner {
  padding: 17px 10px;
  border-radius: 8px;
  border: none;
  font-size: 1rem;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .form__age_inner {
    padding: 28px 30px;
    font-size: 1.5rem;
    max-width: 300px;
    width: 100%;
  }
}
.form__checkbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
  font-size: 1rem;
}
@media screen and (min-width: 768px) {
  .form__checkbox {
    font-size: 1.5rem;
  }
}
.form__textarea {
  border: none;
  background-color: var(--color_white);
  border-radius: 8px;
  color: var(--color_gray);
  padding: 14px 10px;
}
@media screen and (min-width: 768px) {
  .form__textarea {
    border-radius: 16px;
    padding: 20px;
  }
}
.form__agreement {
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .form__agreement {
    padding-top: 30px;
  }
}
.form__agreementText {
  font-size: 0.75rem;
}
@media screen and (min-width: 768px) {
  .form__agreementText {
    font-size: 1rem;
  }
}
.form__strongText {
  color: var(--color_red);
}

.apply {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}
@media screen and (min-width: 1100px) {
  .apply {
    flex-direction: row;
    gap: 50px;
  }
}
.apply__button-call {
  display: none;
}
@media screen and (min-width: 1100px) {
  .apply__button-call {
    display: block;
    border-top: 4px var(--color_white) solid;
    border-bottom: 4px var(--color_white) solid;
    padding: 20px 0;
    display: flex;
    flex-direction: row;
    gap: 40px;
    position: relative;
  }
  .apply__button-call::before {
    content: "";
    background-image: url("images/telephone_icon_pc.svg");
    width: 40px;
    height: 40px;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (min-width: 1100px) {
  .apply__button-callNumber {
    color: var(--color_white);
    font-weight: bold;
    font-size: 2.25rem;
    white-space: nowrap;
    margin-left: 50px;
    line-height: 2;
  }
}
.apply__button-callTxet {
  color: var(--color_white);
  font-size: 1rem;
  font-weight: bold;
  white-space: nowrap;
  line-height: 2;
}
.apply__button-link {
  display: block;
  width: 100%;
  background-color: var(--color_red);
  border-radius: 16px;
  text-align: center;
  padding: 28px 0;
  font-size: 1.5rem;
  position: relative;
}
@media screen and (min-width: 1100px) {
  .apply__button-link {
    padding: 25px 10px;
    font-size: 1.75rem;
  }
}
.apply__button-link::before {
  content: "";
  position: absolute;
  width: min(10vw, 142px);
  height: min(10vw, 153px);
  background-image: url("images/kv_fukidashi_pc.png");
  background-size: cover;
  z-index: 1;
  display: none;
}
@media screen and (min-width: 768px) {
  .apply__button-link::before {
    width: min(10vw, 111px);
    height: min(10vw, 120px);
    display: block;
    top: -66%;
    left: 0;
  }
}
@media screen and (min-width: 1100px) {
  .apply__button-link::before {
    width: min(10vw, 111px);
    height: min(10vw, 120px);
    display: block;
    top: -42%;
    left: -7%;
  }
}
.apply__button-link::after {
  content: "";
  position: absolute;
  top: -30px;
  left: -12px;
  width: 60px;
  height: 68px;
  background-image: url("images/footer_fukidashi.png");
  background-size: cover;
  z-index: 1;
  display: block;
}
@media screen and (min-width: 768px) {
  .apply__button-link::after {
    display: none;
  }
}
.apply__button-text {
  font-size: 1.5rem;
  font-weight: bold;
  color: var(--color_white);
}
@media screen and (min-width: 1100px) {
  .apply__button-text {
    font-size: 2.25rem;
  }
}
.apply__button-link.apply__button-link--call {
  background-color: var(--color_white);
}
@media screen and (min-width: 1100px) {
  .apply__button-link.apply__button-link--call {
    display: none;
  }
}
.apply__button-link.apply__button-link--call::before,
.apply__button-link.apply__button-link--call::after {
  content: "";
  display: none;
}
.apply__button-text.apply__button-text--call {
  color: var(--color_orange);
}
@media screen and (min-width: 1100px) {
  .apply__button-text.apply__button-text--call {
    display: none;
  }
}
.apply__date {
  text-align: center;
  color: var(--color_white);
  font-weight: bold;
}
@media screen and (min-width: 1100px) {
  .apply__date {
    display: none;
  }
}
